.widget-interview--card {
	padding: 16px;
	box-shadow: inset 0 0 0 1px var(--whisper-200);
	border-radius: 12px;
}

.widget-interview--card:not(:last-child) {
	margin-bottom: 12px;
}

.widget-interview--card__title {
	display: inline-block;
	color: inherit;
	font-weight: 600;
	line-height: 24px;
	transition: color ease .1s;
}

.widget-interview--card__title:hover {
	color: var(--azure-radiance-500);
}

.widget-interview--card__content {
	color: var(--whisper-600);
	font-size: 14px;
	line-height: 20px;
	margin-top: 12px;
	margin-bottom: 12px;
}

.widget-interview--card__link {
	color: var(--azure-radiance-500);
	font-size: 14px;
	text-underline-position: under;
}

.widget-interview--card__link:hover {
	text-decoration: underline;
}